@font-face{
    font-family: 'klavika-light';
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/klavika-light-webfont.woff) format('woff');
}
@font-face{
    font-family: 'klavika-regular';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/klavika-regular-webfont.woff) format('woff');
}
@font-face{
    font-family:'klavika-medium';
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/klavika-medium-webfont.woff) format('woff');
}
@font-face{
    font-family: 'klavika-bold';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/klavika-bold-webfont.woff) format('woff');
}